/*
Theme Name: stinger7child
Template: stinger7
*/
@import url('../stinger7/style.css');

#wrapper {
    padding: 0;
}

#gazou-wide {
    margin: 0;
}

.home main {
    padding: 0;   
}

main {
    margin: 0;
}

#headbox{
    margin: 0;
}

header .sitename {
    margin: 0;
}

header .descr {
    margin: 0;
}

#header-l {
    margin-left: 10px;
}

header ul.menu li a {
    font-size: 17px;
}

footer {
    padding: 0;
}

/* kanren */
.kanren dl {
    position: relative;
    padding-bottom: 0;
    overflow: hidden;
    max-height:55vw;
}

.kanren dl:last-child {
    padding-bottom: 0;
}

.kanren dt {
    width: 100%;
}

.kanren dt img {
    width: 100%;
}

.kanren dd {
    padding-left: 0;
    position: absolute;
    bottom: 0;
    left: 0;
    text-align: center;
    width: 100%;
    background-color: rgba(255,255,255,0.7);
}

.kanren h3 {
    margin: 0;
}

.kanren dd a {
    text-decoration: none;
}

.kanren dd h3 {
    font-size: 21px;
    color:white;
    text-shadow: -1px -1px 0 #000,
        1px -1px 0 #000,
        -1px 1px 0 #000,
        1px 1px 0 #000;
}

. kanren dd h3:hover {
    color: #888;
}

.kanren .clearfix dd p {
    font-size: 14px;
    color: #303030;
    line-height: 18px;
    margin-bottom: 0;
}

.kanren .blog_info p a {
    color: #c97909;
}

/** List **/
ul.list {
    list-style-type: none;
    margin: 0 0 10px;
    padding: 0;
}

 ul.list li {
    font-size: 22px;
    line-height: 50px;
    width: 99%;
    height: 50px;
    margin: 0.5%;
    float: left;
    color: white;
    text-align: center;
}

 ul.list li::first-letter {
    font-size:160%;
}

 ul.list a:nth-child(1n+0) li {
    background: #FF3C3C;
    background: -webkit-radial-gradient(#FF7979, #FF3C3C); /* Safari 5.1 to 6.0 */
    background: -o-radial-gradient(#FF7979, #FF3C3C); /* For Opera 11.6 to 12.0 */
    background: -moz-radial-gradient(#FF7979, #FF3C3C); /* For Firefox 3.6 to 15 */
    background: radial-gradient(#FF7979, #FF3C3C); /* Standard syntax */
}

 ul.list a:nth-child(2n+0) li {
    background: #377D37;
    background: -webkit-radial-gradient(#3B3, #377D37); /* Safari 5.1 to 6.0 */
    background: -o-radial-gradient(#3B3, #377D37); /* For Opera 11.6 to 12.0 */
    background: -moz-radial-gradient(#3B3, #377D37); /* For Firefox 3.6 to 15 */
    background: radial-gradient(#3B3, #377D37); /* Standard syntax */
}

 ul.list a:nth-child(3n+0) li {
    background: #084BAF;
    background: -webkit-radial-gradient(#7583E8, #084BAF); /* Safari 5.1 to 6.0 */
    background: -o-radial-gradient(#7583E8, #084BAF); /* For Opera 11.6 to 12.0 */
    background: -moz-radial-gradient(#7583E8, #084BAF); /* For Firefox 3.6 to 15 */
    background: radial-gradient(#7583E8, #084BAF); /* Standard syntax */
}

 ul.list a:nth-child(4n+0) li {
    background: #FF660C;
    background: -webkit-radial-gradient(#F1955F, #FF660C); /* Safari 5.1 to 6.0 */
    background: -o-radial-gradient(#F1955F, #FF660C); /* For Opera 11.6 to 12.0 */
    background: -moz-radial-gradient(#F1955F, #FF660C); /* For Firefox 3.6 to 15 */
    background: radial-gradient(#F1955F, #FF660C); /* Standard syntax */
}

 ul.list a:nth-child(5n+0) li {
    background: #00CAA4;
    background: -webkit-radial-gradient(#36E8C7, #00CAA4); /* Safari 5.1 to 6.0 */
    background: -o-radial-gradient(#36E8C7, #00CAA4); /* For Opera 11.6 to 12.0 */
    background: -moz-radial-gradient(#36E8C7, #00CAA4); /* For Firefox 3.6 to 15 */
    background: radial-gradient(#36E8C7, #00CAA4); /* Standard syntax */
}

 ul.list a:nth-child(6n+0) li {
    background: #9F0CCE;
    background: -webkit-radial-gradient(#D864FF, #9F0CCE); /* Safari 5.1 to 6.0 */
    background: -o-radial-gradient(#D864FF, #9F0CCE); /* For Opera 11.6 to 12.0 */
    background: -moz-radial-gradient(#D864FF, #9F0CCE); /* For Firefox 3.6 to 15 */
    background: radial-gradient(#D864FF, #9F0CCE); /* Standard syntax */
}

 ul.list:after {
    content: "";
    display: block;
    clear: both;
}

#side ul.list li{
    margin: 0 0 5px;
    width: 100%;
    
}

#side aside h4 {
    text-align: center;
    padding: 0 0 5px;
}

#recommend dl {
    width: 100%;
}

#recommend h5 {
    font-size: 18px;
    color:white;
    text-shadow: -1px -1px 0 #000,
        1px -1px 0 #000,
        -1px 1px 0 #000,
        1px 1px 0 #000;
    
}


/** Media Query **/

@media only screen and (min-width: 550px){
    .kanren dl {
        float: left;
        max-height: 25vw;
        width: 50%;
    }
    
    
    #recommend dl {
        max-height: 45vw;
    }
    
    .kanren:after {
        content: "";
        display: block;
        clear: both;
    }
    
     ul.list li {
        width: 49%;
    }
}

@media only screen and (min-width: 781px){
    main {
        margin: 0 320px 0 0;
    }
    
    header ul.menu li {
        width: 150px
    }
    
    .kanren dl{
        width: 100%;
    }
    
    #contentInner {
        margin-right: -320px;
    }
    
    #side aside {
        margin-right: 10px;
    }
    
    #recommend dl {
        max-height: 166px;
    }
}

@media only screen and (min-width: 920px){
    .kanren dl{
        width: 50%;
        height: 18vw;
        max-height: 210px;
    }
}